libabiword-devel-2.9.4-1.fc18.i686.rpm


Advertisement

Description

libabiword-devel - Files for developing with libabiword

Property Value
Distribution RPM Universal
Repository Olea all
Package filename libabiword-devel-2.9.4-1.fc18.i686.rpm
Package name libabiword-devel
Package version 2.9.4
Package release 1.fc18
Package architecture i686
Package type rpm
Homepage -
License -
Maintainer -
Download size 37.39 KB
Installed size 133.83 KB
Includes and definitions for developing with libabiword.

Alternatives

Package Version Architecture Repository
libabiword-devel-2.9.4-1.fc18.x86_64.rpm 2.9.4 x86_64 Olea
libabiword-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libabiword = 2.9.4-1.fc18
pkgconfig(cairo-fc) -
pkgconfig(cairo-pdf) -
pkgconfig(cairo-ps) -
pkgconfig(enchant) >= 1.2.0
pkgconfig(fribidi) >= 0.10.4
pkgconfig(gio-2.0) -
pkgconfig(glib-2.0) >= 2.6.0
pkgconfig(gobject-2.0) >= 2.6.0
pkgconfig(gthread-2.0) >= 2.6.0
pkgconfig(gtk+-3.0) >= 3.0.8
pkgconfig(gtk+-unix-print-3.0) -
pkgconfig(libgsf-1) >= 1.14.18
pkgconfig(librsvg-2.0) >= 2.16.0
pkgconfig(pangocairo) -
pkgconfig(wv-1.0) >= 1.2.0
pkgconfig(x11) -

Provides

Name Value
libabiword-devel = 2.9.4-1.fc18
libabiword-devel(x86-32) = 2.9.4-1.fc18
pkgconfig(abiword-2.9) = 2.9.4

Download

Type URL
Mirror olea.org
Binary Package libabiword-devel-2.9.4-1.fc18.i686.rpm
Source Package abiword-2.9.4-1.fc18.src.rpm

Install Howto

  1. Download latest olea-repo-release rpm from
    http://olea.org/paquetes-rpm/
  2. Install olea-repo-release rpm:
    # rpm -Uvh olea-repo-release*rpm
  3. Install libabiword-devel rpm package:
    # yum install libabiword-devel

Files

Path
/usr/include/abiword-2.9/abiwidget.h
/usr/include/abiword-2.9/libabiword.h
/usr/include/abiword-2.9/xap_UnixTableWidget.h
/usr/lib/pkgconfig/abiword-2.9.pc
/usr/share/gir-1.0/Abi-2.9.gir

Changelog

2013-05-22 - Ismael Olea <ismael@olea.org> 1:2.9.4-1
- update to 2.9.4
- setting up introspection bindings for python
2013-02-17 - Christoph Wickert <cwickert@fedoraproject.org> - 1:2.8.6-22
- Make desktop file --vendor conditional
- Remove obsolete category 'Applications" from desktop file
2013-02-09 - Rahul Sundaram <sundaram@fedoraproject.org> - 1:2.8.6-21
- remove vendor tag from desktop file. https://fedorahosted.org/fpc/ticket/247
- clean up spec to follow current guidelines
- remove obsolete and unapplied boolean patch
2013-01-18 - Adam Tkac <atkac redhat com> - 1:2.8.6-20
- rebuild due to "jpeg8-ABI" feature drop
2012-12-21 - Adam Tkac <atkac redhat com> - 1:2.8.6-19
- rebuild against new libjpeg
2012-07-18 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:2.8.6-18
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
2012-02-27 - Tom Callaway <spot@fedoraproject.org> - 1:2.8.6-17
- fix build against modern glib, libpng
2012-01-12 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1:2.8.6-16
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild
2011-12-06 - Adam Jackson <ajax@redhat.com> - 1:2.8.6-15
- Rebuild for new libpng
2011-08-09 - Peter Robinson <pbrobinson@gmail.com> - 1:2.8.6-14
- rebuild with link-grammar now its back

See Also

Package Description
libcfg+-0.6.2-2qilnx_1olea.i386.rpm A C library that features multi- command line and configuration file parsing
libcfg+-devel-0.6.2-2qilnx_1olea.i386.rpm Static libraries and headers for libcfg+
libchromaprint-0.5-1.fc15.i686.rpm Headers for developing programs that will use chromaprint
libchromaprint-0.5-2.fc15.i686.rpm Library implementing the AcoustID fingerprinting
libchromaprint-0.5-3.fc15.i686.rpm Library implementing the AcoustID fingerprinting
libchromaprint-0.5-4.fc15.i686.rpm Library implementing the AcoustID fingerprinting
libchromaprint-devel-0.5-1.fc15.i686.rpm Headers for developing programs that will use chromaprint
libchromaprint-devel-0.5-2.fc15.i686.rpm Headers for developing programs that will use chromaprint
libchromaprint-devel-0.5-3.fc15.i686.rpm Headers for developing programs that will use chromaprint
libchromaprint-devel-0.5-4.fc15.i686.rpm Headers for developing programs that will use chromaprint
libgdiplus-2.4-5olea.i386.rpm libgdiplus: An Open Source implementation of the GDI+ API
libgdiplus-devel-2.4-5olea.i386.rpm Development files for libgdiplus
libgsasl-0.2.27-1.i386.rpm GNU SASL library
libgsasl-devel-0.2.27-1.i386.rpm Development files for libgsasl
libinklevel-0.8.0-1.fc15.i686.rpm Library to check the ink level of ink jet printers
Advertisement
Advertisement